
/*reset*/

dt,dd,p,h2,h3,dl,ul,li{
	margin: 0;
	padding: 0;
}
li,ul{
	list-style: none;
}
/*header-footer*/
header,.st2-global-navigation--sticky-wrapper,nav,.st2-sns,.st2-site-footer{
	display: none;
}
.st2-site-footer__block--floor {
	margin: 10rem -20px 0;
}
.st2-layout-wrapper {
    padding-bottom: 0;
}

@media (max-width: 736px) {
	.st2-site-footer__block--floor {
		margin: 0 -2.989%;
	}
}
/*all*/
.red{
	color: #d32f2f;
}
ruby{
	ruby-position: over;
	vertical-align: middle;
}
ruby rt{
	font-size: 67%;
}
.indent{
	margin-bottom: 1rem;
	text-indent: -1em;
	padding-left: 1em;
	display: block;
}
.cau{
	font-size: 1.2rem;
}
@media (max-width: 736px) {
	.cau{
		font-size: 1.0rem;
	}

}
/*main_contents*/
.main_contents{
	max-width: 1100px;
	margin: 0 auto;
}

/*logo*/
.st2-main-container {
    padding-top: 0;
}
.logo{
	background-color: #0b499d;
	margin: 0 -20px;
	padding:2rem 2rem 1.5rem 2rem;
}
.logo p{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}
.logo p svg{
	fill:#fff;
	width: 250px;
}
@media (max-width: 736px) {
	.logo {
		margin: 0 -2.989%;
		padding: 1.5rem 2rem;
	}
	.logo p{
		padding:0;
		line-height: 1.0;
	}
	.logo p svg {
		width: 220px;
	}
}
/*h1*/
h1{
    font-size: 2.5rem;
    border-left: 8px solid #0b499d;
    padding-left: 1.3rem;
    line-height: 1.5;
}
@media (max-width: 736px) {
	h1 {
		font-size: 1.6rem;
		padding-left: 1rem;
	}
}

/*h2*/
h2{
	font-size: 2.2rem;
	background-color: #0b499d;
    color: #fff;
    margin-bottom: 1rem;
    padding: 0.5rem 1rem;
}
h2:first-child{
	margin-top: 6rem;
}

@media (max-width: 736px) {
	h2 {
		font-size: 1.8rem;
	}
	h2:first-child{
		margin-top: 3rem;
	}

}

/*h3*/
h3{
    font-size: 2.0rem;
    margin-top: 4rem;
}
@media (max-width: 736px) {
	h3 {
		font-size: 1.4rem;
	}
}
/*catch*/
.catch{
	font-size: 1.4rem;
	line-height: 1.8;
	padding: 0 1em;
	margin-bottom: 3rem;
}

@media (max-width: 736px) {
	.catch {
		font-size: 1.1rem;
		margin-bottom: 1rem;
	}
}
/*search_area*/
.search_area{
	margin-bottom: 3rem;
}
.search_area .title{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 1rem;
}
.search_area dl{
	padding: 0 20px;
}
.search_area dt{
	font-size: 1.6rem;
	font-weight: bold;
	padding-left: 1.8rem;
	position: relative;
	margin: 0.8rem 0;
}
.search_area dt a{
	color: #333;
}

.search_area dt .st2-icon-bottom-arrow{
	width: 1.1rem;
	height: 1.1rem;
	padding-left: 1rem;
}
.search_area dt:before{
	font-size: 1.6rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	content: "■";
	color: #0b499d;
}
.search_area dd{
	display: inline-block;
    width: 10%;
	text-align: center;
    border-right: 1px solid #7a7a7a;
    box-sizing: border-box;
	margin-bottom: 0.5rem;
	padding: 0 5px;
}
.search_area dd a{
    font-size: 1.3rem;
	position: relative;
	display: block;
}
.search_area dd a sup{
    font-size: 70%;
}

.search_area dd a .st2-icon-bottom-arrow{
	height: 0.7rem;
	width: 0.7rem;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	right: 0;
	fill:#333;
}
.search_area ul{
	margin-top: 1.5rem;
	padding: 0 20px;
}
.search_area li{
	display: block;
	font-size: 1.2rem;
	text-indent: -2em;
	padding-left: 2em;
}
@media (max-width: 1024px) {
	
}
@media (max-width: 736px) {
	.search_area .title{
		font-size: 1.5rem;
	}
	.search_area dl{
		padding: 0;
	}
	.search_area dt {
		font-size: 1.3rem;
		padding-left: 1.5rem;
		margin:0.5rem 0 0.2rem;
	}
	.search_area dt:before {
		font-size: 1.3rem;
	}
	.search_area dd{
		width: 32%;
	}
	.search_area dd a {
		font-size: 1.2rem;
	}
	.search_area ul {
		padding: 0;
	}
	.search_area li{
		font-size: 1.0rem;
	}

}

.uketori{
	font-size: 1.4rem;
	margin-bottom: 1rem;
}
.uketori a{
	text-decoration: underline;
}
.uketori a:hover{
	text-decoration: none;
}

/*area_anc*/
.area_anc ul{
	display: flex;
	flex-wrap: wrap;
}
.area_anc ul li{
	width: 10%;
    border-radius: 5px;
    margin-right: 1%;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.15);
    border: 2px solid #0b499d;
    box-sizing: border-box;
	margin-bottom: 0.8rem;
}
.area_anc ul li:hover{
	opacity: 0.7;
    transition: opacity .5s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.area_anc a {
	font-size: 1.4rem;
    box-sizing: border-box;
    padding: 0.3rem 1.5rem;
    position: relative;
    color: #0b499d;
    display: block;
    text-align: center;
}
.area_anc a:hover {
	text-decoration: none;
}

.area_anc a .st2-icon-bottom-arrow{
	height: 1.0rem;
    width: 1.0rem;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 6px;
    fill: #0b499d;
}

@media (max-width:1024px) {
	.area_anc ul li{
		width: 13%;
	}
}
@media (max-width:736px) {
	.area_anc ul {
		margin-right: -3%;
	}
	.area_anc ul li{
		width: 30.3%;
		margin-right: 3%;
	}
	.area_anc ul li a{
		font-size: 1.2rem;
	}
	.uketori{
		font-size: 1.2rem;
	}
}
/*station_anc*/
.station_anc{
    margin: 1rem 0 1rem -1rem;
}
.station_anc ul{
	display: flex;	
}
.station_anc a{
	position: relative;
    font-size: 1.3rem;
    display: block;
    padding: 0 2.5rem;
    border-right: 1px solid #000;
}

.station_anc a .st2-icon-bottom-arrow{
	height: 1.0rem;
    width: 1.0rem;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 10px;
}

@media (max-width: 736px) {
	.station_anc a{
		font-size: 1.1rem;
	}
}


/*table*/

table.station_table{
	width: 100%;
	max-width: 1100px;
	border: 2px solid #000000;
	box-sizing: border-box;
	border-collapse:collapse;
}
table.station_table th:first-child,table.station_table th:nth-child(2),table.station_table th:nth-child(4){
	width: 29%;
}
table.station_table th:nth-child(3){
	width: 13%;
}
table.station_table tr{
	border: solid #cccccc 1px;
	text-align: center;
}

table.station_table thead tr{
	font-size: 1.4rem;
	background-color: #bad7ff;
	border-bottom: 2px #000 solid;
}
table.station_table thead tr th{
	padding: 0.5rem 0;
	border-right: 1px solid #000000;
}
table.station_table tbody tr{
	font-size: 1.3rem;
}
/*table.station_table tbody tr:nth-child(2n){
	background-color: #f3f3f3;
}
*/
table.station_table tbody tr td{
	padding:1.5rem 8px 1.1rem;
	text-align: center;
	line-height: 1.4;
	vertical-align: middle;
	border-right: 1px solid #cccccc;
}
table.station_table tbody tr td hr{
    border: none;
    border-bottom: 1px dotted #ccc;
    margin: 1rem 4%;
}
table.station_table tbody tr td span.fs{
	font-size: 1.1rem;
    display: block;
    text-indent: -1em;
    padding-left: 1em;
}
@media (max-width: 736px) {
	.table_scroll{
		overflow: auto;
	}
	.station_anc ul{
		flex-wrap: wrap;
	}
	.station_anc ul li{
		margin-bottom: 1rem;
	}
	table.station_table{
		border-collapse: collapse;
		width: 100%;
		min-width:560px;
	}
	table.station_table th:first-child,table.station_table th:nth-child(2),table.station_table th:nth-child(4){
		width: 27%;
	}
	table.station_table th:nth-child(3){
		width: 19%;
	}
	table.station_table thead tr,table.station_table tbody tr {
		font-size: 1.0rem;
	}
	table.station_table tbody tr td span.fs{
		font-size: 80%;
	}

}

.even-row {
  background-color:#ffffff;
}
.odd-row {
  background-color: #f5f5f5;
}



